package com.acme.structure.exception;

import com.acme.structure.exception.base.ApplicationException;
import com.acme.structure.exception.base.InfrastructureException;

public class UnAuthorizedAccessException extends InfrastructureException
{
    public UnAuthorizedAccessException()
    {
        exceptionCode = "03";
        exceptionType = ApplicationException.EXCEPTION_TYPE_ERROR;
    }

    @Override
    public String getReason()
    {
        return "";
    }
}
